Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 14:34:56 -0500

Chat transcript

	

	Ayde Sun, 02/28/21 02:28:11 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 02:28:11 pm
	
		Hi, do you have any information about pricing in your Boston Data Center

	Ayde 02:28:27 pm
	
		Sure
	
		Please confirm, Is it Colocation or Dedicated server you are looking for?

	Visitor 02:29:54 pm
	
		I am looking for Colocation

	Ayde 02:30:13 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 02:31:39 pm
	
		Stevne Brassard
1337Systems
Quarter Rack
Boston
Email: [email-masked]

	Ayde 02:31:50 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your email and phone number(along with the country code)?

	Visitor 02:31:53 pm
	
		Steven not Stevne sorry.

	Ayde 02:32:54 pm
	
		May I know your email and phone number(along with the country code)?

	Visitor 02:33:19 pm
	
		[email-masked] 16035457243

	Ayde 02:33:56 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 02:34:08 pm
	
		No, Thank you for the time though.

	Ayde 02:34:12 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:34:16 pm
	
		You archived the chat

	6m 5s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/boston

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com